

[info]
drivername=[DRIVERNAME]
symbolfile=[SYMBOLINSTALLPATH]\sqlagtctr.h


[languages]
009=English


[text]
JOBS_009_NAME=[COUNTERPREFIXSERVICENAME]:Jobs
JOBS_009_HELP=SQLAgent General Statistics about jobs


JOB_STEPS_009_NAME=[COUNTERPREFIXSERVICENAME]:JobSteps
JOB_STEPS_009_HELP=Statistics for job steps


ALERTS_009_NAME=[COUNTERPREFIXSERVICENAME]:Alerts
ALERTS_009_HELP=SQLAgent statistics about alerts


GENERAL_OBJECT_009_NAME=[COUNTERPREFIXSERVICENAME]:Statistics
GENERAL_OBJECT_009_HELP=SQLAgent general statistics


SYSTEM_JOBS_009_NAME=[COUNTERPREFIXSERVICENAME]:SystemJobs
SYSTEM_JOBS_009_HELP=SQLAgent General Statistics about system jobs


JO_ACTIVE_JOBS_009_NAME=Active jobs
JO_ACTIVE_JOBS_009_HELP=Number of running jobs.


JO_SUCCESSFUL_JOBS_009_NAME=Successful jobs
JO_SUCCESSFUL_JOBS_009_HELP=Number of successful jobs.


JO_FAILED_JOBS_009_NAME=Failed jobs
JO_FAILED_JOBS_009_HELP=Number of failed jobs.


JO_PERCENTAGE_SUCCESSFUL_JOBS_009_NAME=Job success rate
JO_PERCENTAGE_SUCCESSFUL_JOBS_009_HELP=Percentage of successful jobs from the total number of executed jobs.


JO_PERCENTAGE_JOBS_BASE_009_NAME=Successful jobs base
JO_PERCENTAGE_JOBS_BASE_009_HELP=Base for successful jobs.


JO_LAUNCHED_JOBS_009_NAME=Jobs activated/minute
JO_LAUNCHED_JOBS_009_HELP=Number of jobs activated within the last minute.


JO_OUEUED_JOBS_009_NAME=Queued jobs
JO_OUEUED_JOBS_009_HELP=Number of jobs queued.


JS_ACTIVE_STEPS_009_NAME=Active steps
JS_ACTIVE_STEPS_009_HELP=Number of active steps.


JS_QUEUED_STEPS_009_NAME=Queued steps
JS_QUEUED_STEPS_009_HELP=Number of queued steps.


JS_RETRIES_STEPS_009_NAME=Total step retries
JS_RETRIES_STEPS_009_HELP=The total number of times any Job Step execution is retried since the last SQL Server restart.


AL_ACTIVATED_ALERTS_009_NAME=Activated alerts
AL_ACTIVATED_ALERTS_009_HELP=The number of Alerts that have activated since the last SQL Server restart.


AL_MINUTE_ALERTS_009_NAME=Alerts activated/minute
AL_MINUTE_ALERTS_009_HELP=The number of Alerts that have activated within the last minute.


GO_SERVER_RESTARTED_009_NAME=SQL Server restarted
GO_SERVER_RESTARTED_009_HELP=The number of times the SQL Server has been successfully restarted by SQL Server Agent, since the last SQL Server Agent restart.


JO_ACTIVE_SYSTEM_JOBS_009_NAME=Active system jobs
JO_ACTIVE_SYSTEM_JOBS_009_HELP=Number of running system jobs.


JO_SUCCESSFUL_SYSTEM_JOBS_009_NAME=Successful system jobs
JO_SUCCESSFUL_SYSTEM_JOBS_009_HELP=Number of successful system jobs.


JO_FAILED_SYSTEM_JOBS_009_NAME=Failed system jobs
JO_FAILED_SYSTEM_JOBS_009_HELP=Number of failed system jobs.


JO_LAUNCHED_SYSTEM_JOBS_009_NAME=System Jobs activated/minute
JO_LAUNCHED_SYSTEM_JOBS_009_HELP=Number of system jobs activated within the last minute.


JO_OUEUED_SYSTEM_JOBS_009_NAME=Queued system jobs
JO_OUEUED_SYSTEM_JOBS_009_HELP=Number of system jobs queued.


